libvsqlitepp3v5_0.3.13-4_i386.deb


Advertisement

Description

libvsqlitepp3v5 - SQLite3 Wrapper for C++

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libvsqlitepp3v5_0.3.13-4_i386.deb
Package name libvsqlitepp3v5
Package version 0.3.13
Package release 4
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://github.com/vinzenz/vsqlite--
License -
Maintainer Dmitry Smirnov <onlyjob@debian.org>
Download size 51.09 KB
Installed size 165.00 KB
VSQLite++ is a welldesigned and portable SQLite3 Wrapper for C++.

Alternatives

Package Version Architecture Repository
libvsqlitepp3v5_0.3.13-4_amd64.deb 0.3.13 amd64 Debian Main
libvsqlitepp3v5 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libsqlite3-0 >= 3.5.9
libstdc++6 >= 5.2

Conflicts

Name Value
libvsqlitepp3 -

Replaces

Name Value
libvsqlitepp3 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libvsqlitepp3v5_0.3.13-4_i386.deb
Source Package libvsqlitepp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libvsqlitepp3v5 deb package:
    # sudo apt-get install libvsqlitepp3v5

Files

Path
/usr/lib/i386-linux-gnu/libvsqlitepp.so.3
/usr/lib/i386-linux-gnu/libvsqlitepp.so.3.0.0
/usr/share/doc/libvsqlitepp3v5/changelog.Debian.gz
/usr/share/doc/libvsqlitepp3v5/changelog.gz
/usr/share/doc/libvsqlitepp3v5/copyright
/usr/share/lintian/overrides/libvsqlitepp3v5

Changelog

2016-11-13 - Dmitry Smirnov <onlyjob@debian.org>
libvsqlitepp (0.3.13-4) unstable; urgency=medium
* Modernisd Vcs URLs.
* Standards-Version: 3.9.8.
* Removed traces of -dbg package.
* rules: override_dh_install --> override_dh_install-arch (Closes: #809119)
2015-08-05 - Martin Pitt <mpitt@debian.org>
libvsqlitepp (0.3.13-3.1) unstable; urgency=medium
* Non-maintainer upload.
* Rename library package for g++5 ABI transition. (Closes: #791182)
2014-05-30 - Dmitry Smirnov <onlyjob@debian.org>
libvsqlitepp (0.3.13-3) unstable; urgency=medium
* Dropped obsolete "libboost1.53-dev" from Build-Depends (Closes: #749862).
2014-05-30 - Dmitry Smirnov <onlyjob@debian.org>
libvsqlitepp (0.3.13-2) unstable; urgency=low
* Dropped custom build flags "-Wl,-O1" to fix FTBFS in "mysql-workbench"
(Closes: #747795).
* Build with "+all" hardening.
* Added "debian/gbp.conf".
2014-04-28 - Dmitry Smirnov <onlyjob@debian.org>
libvsqlitepp (0.3.13-1) unstable; urgency=low
* New upstream release [April 2014].
* Standards to 3.9.5.
* Build-Depends:
+ graphviz
* Added lintian-override for "no-symbols-control-file".
* Minor rules clean-up and improvements; better de-duplication.
2013-06-20 - Dmitry Smirnov <onlyjob@debian.org>
libvsqlitepp (0.3.12-1) unstable; urgency=low
* Initial release (Closes: #712849).

See Also

Package Description
libvt-ldap-java-doc_3.3.8-1_all.deb Documentation for VT LDAP Libraries
libvt-ldap-java_3.3.8-1_all.deb Virginia Tech LDAP Libraries
libvte-2.91-0_0.54.2-2_i386.deb Terminal emulator widget for GTK+ 3.0 - runtime files
libvte-2.91-common_0.54.2-2_all.deb Terminal emulator widget for GTK+ 3.0 - common files
libvte-2.91-dev_0.54.2-2_i386.deb Terminal emulator widget for GTK+ 3.0 - development files
libvte-2.91-doc_0.54.2-2_all.deb Terminal emulator widget for GTK+ 3.0 - documentation
libvte-common_0.28.2-6_all.deb Terminal emulator widget for GTK+ 2.x - common files
libvte-dev_0.28.2-6_i386.deb Terminal emulator widget for GTK+ 2.0 - development files
libvte9_0.28.2-6_i386.deb Terminal emulator widget for GTK+ 2.0 - runtime files
libvted-3-0_3.8.5-1_i386.deb Terminal emulator widget for GTK+ - D bindings
libvted-3-dev_3.8.5-1_i386.deb Terminal emulator widget for GTK+ - development files for D
libvterm-bin_0~bzr718-1_i386.deb abstract terminal library (utility programs)
libvterm-dev_0~bzr718-1_i386.deb abstract terminal library (development files)
libvterm0_0~bzr718-1_i386.deb abstract terminal library
libvtk-dicom-dev_0.8.9-1_i386.deb DICOM for VTK - dev
Advertisement
Advertisement